Sign in to follow this  
Jimmy RFR

Aerosoft DA20-100 4X compatibility with V3?

Recommended Posts

As noted in the thread title, can anyone with the above aircraft let me know if it works at all with V3?

 

I'm leaning towards picking up V3; however, I don't really care to have both FSX and P3D installed.  I don't have a lot of incentive to move towards V3, but lately there's been a few small things that have me thinking about it.  That said, if I can't use my beloved DA20, I'm less inclined to make any move yet.

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Working perfectly for me (using default GPS500 obviously not RXP) - but installed using EMT Migration Tool.

Share this post


Link to post

Bill beat me to it.  I don't have EMT but all I had to do was copy my fsx.exe over to my p3d v3 directory for the install, then it worked.

 

I can't get cold and dark working but I bet its user error.  I was able to get up and running with the ready for taxi option

 

4x1.jpg

 

4x2.jpg

Share this post


Link to post

Thanks very much for checking / letting me know!  I might be looking at v3 this holiday season after all. :smile:

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this